.i-btn-sm {
	padding: 0.5em 0.75em 0.45em;
	font-weight: normal;
	font-size: 14px;
}
.i-btn-sm:hover {
	color: #fff;
}
@media all and (min-width: 768px) {
	.i-btn-sm {
		padding: 0.5em 0.75em 0.45em;
		font-weight: normal;
		font-size: 15px;
	}
}
@media all and (min-width: 1200px) {
	.i-btn-sm {
		padding: 0.5em 0.75em 0.45em;
		font-weight: normal;
		font-size: 16px;
	}
}

.round-btn-el {
	padding: 0.5em 1.5em;
}
@media all and (min-width: 768px) {
	.round-btn-el {
		padding: 0.65em 2em;
	}
}
@media all and (min-width: 1200px) {
	.round-btn-el {
		padding: 0.85em 3em;
	}
}

.horz-menu { font-size: 16px; text-transform: none; }
.horz-menu.is-primary > li > a { font-size: 16px; }
.site-footer .menu { font-size: 16px; text-transform: none; }

.woocommerce table.shop_table {
	border-color: #dae4eb;
	border-radius: 0;
}
.woocommerce table.shop_table td,
.woocommerce table.shop_table tbody th,
.woocommerce table.shop_table tfoot td,
.woocommerce table.shop_table tfoot th {
	border-top-color: #dae4eb;
}

.woocommerce form .form-row {padding: 0;}
/*.woocommerce form .form-row {display: block; margin: 0;}*/ /* TODO как-то решить конфликт */
.woocommerce form .form-row + .form-row {margin-top: 20px;}
.woocommerce form .form-row-first,
.woocommerce form .form-row-last,
.woocommerce-page form .form-row-first,
.woocommerce-page form .form-row-last {
	float: none;
	width: 100%;
}
/*.woocommerce .woocommerce-form-row:not(:last-child) {margin-bottom: 20px;}*/
.woocommerce-MyAccount-menu li {margin-bottom: 0.75em; margin-right: 0.5em;}
.woocommerce-address-fields .form-row {display: block;}
.woocommerce-address-fields .woocommerce-input-wrapper {display: block;}

.woocommerce .cart-collaterals .cart_totals,
.woocommerce-page .cart-collaterals .cart_totals {
	float: none;
	width: 100%;
}

#add_payment_method #payment,
.woocommerce-cart #payment,
.woocommerce-checkout #payment {
	background: none;
	border-radius: 0;
}

#add_payment_method #payment div.payment_box,
.woocommerce-cart #payment div.payment_box,
.woocommerce-checkout #payment div.payment_box {
	background-color: #dae4eb;
}
#add_payment_method #payment div.payment_box::before,
.woocommerce-cart #payment div.payment_box::before,
.woocommerce-checkout #payment div.payment_box::before {
	border-bottom-color: #dae4eb;
}

.woocommerce ul.order_details {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	margin: 0;
}
.woocommerce ul.order_details li {
	float: none;
	margin-top: 0.25em;
	margin-bottom: 0.25em;
}

.woocommerce .woocommerce-customer-details address {
	line-height: 1.35;
	border-color: #dae4eb;
	border-radius: 0;
}
.woocommerce .woocommerce-customer-details .woocommerce-customer-details--phone::before,
.woocommerce .woocommerce-customer-details .woocommerce-customer-details--email::before {
	line-height: inherit;
}